/* Subpage.css */
@import url("global.css");

.masthead{
background:url(../images/mastheadSubpage.gif) no-repeat left 17px;
height:75px; /* 75px */
color:#666;
line-height: 160%;
margin:0 auto;
position:relative;
width:960px; /* 960px */
}
	.masthead .tagline {
	color:#000;
	font-family:'Kontra Bold';
	font-size:16px;
	left:100px;
	position:absolute;
	top:29px;
	}
	.subpageBtnHome{
	display:block;
	height:45px;
	position:absolute;
	top:15px;
	width:75px;
	}

.content{
font-size:1.1em;
line-height:170%;
padding:30px 0;
position:relative;
margin:0 auto;
width:960px;
}
	.contentMain{
	float:left;
	margin:0 40px 0 0;
	width:610px;
	}
		.sidebarHero img{
		border:7px solid #fff;
		-moz-box-shadow: 1px 1px 5px 1px #ccc;
		-webkit-box-shadow: 1px 1px 5px 1px #ccc;
		box-shadow: 1px 1px 5px 1px #ccc;
		margin:0 0 30px 0;
		right:13px;
		top:30px;
		}
		.header{
		border-bottom:1px solid #eee;
		color:#3d9fbf;
		padding:0 0 30px 0;
		}
		.sidebar{
		color:#999;
		float:left;
		padding:0px 0 0;
		width:295px;
		}
		.sidebarNews{
		margin:0;
		padding:0 0 20px 0;
		}
		.sidebar h3{
		color:#999;
		font-family:'Kontra Bold';
		font-size:1.7em;
		}
		.sidebar a{
		color:#666;
		}
		.sidebar a:hover{
		color:#999;
		}
			/*Tweet styles */
			#twitter #twitter_update_list span a{
			color:#999;
			}
		
		/* Pages with no hero images */
		.nonhero .sidebar{
		padding:30px 0 0;
		}
		
		

/* Home page styles */

.home .masthead{
background:url(../images/mastheadHome.gif) no-repeat left 30px;
height:120px; /* 150px */
padding:30px 0 0 500px;
position:relative;
width:460px; /* 960px */
}
.home .tagline{
font-size:20px;
left:180px;
position:absolute;
top:57px;
}
.home .mastheadBtnHome{
height:80px;
left:0;
position:absolute;
top:25px;
width:140px;
}

/* This is all the css that's needed to make it work. The two rules below are generated by the tabs plugin */
.home #tabwrap{
margin:0 auto;
position:relative;
width:960px;
}
.home .tabs-hide {
display:none; /* hide non-active tabs */
}
.home .tabs-container {
background:none; /* kills fadding in/out IE text bug */
z-index: 1;
}

.home .hero{
color:#666;
height:287px; /* 392px */
font-size:1.1em;
line-height:170%;
margin:0 auto;
padding:105px 450px 0 0;
position:relative;
width:510px; /* 960px */
}
	#tab1{
	background:url(../images/heroHome2.jpg) no-repeat right;
	}
	#tab2{
	background:url(../images/heroHome1.jpg) no-repeat right;
	}
	.home .navHero{
	border-bottom:1px solid #EEE;
	margin:0;
	padding:0 0 10px;
	position:absolute;
	top:60px;
	width:960px;
	z-index: 10;
	}
	.home .navHero li{
	float:left;
	list-style:none;	
	}
	.home .navHero a{
	color:#3d9fbf;
	font-size:1.0em;
	font-weight:bold;
	margin: 0 40px 0 0;
	text-decoration:none;
	}
	.home .navHero a:hover{
	text-decoration:none;
	color:#6abed9;
	}
	.home .navHero a:active {
   color:red;
	}
	.home .hero h1{
	color:#3d9fbf;
	margin-bottom: 40px;
	}
	.homeVideo{
	height:224px;
	left:559px;
	position: absolute;
	top:120px;
	width: 400px;
	}
	

.home .contentBG{
background:url(../images/contentHome.gif) repeat-x #444;
}
	.home .content{
	font-size:1.1em;
	margin:0 auto;
	width:960px;
	}
		.home .content div{
		text-align:center;
		padding:100px 30px 40px;
		position:relative;
		}
		.home .content div h3{
		font-family:'Kontra Bold';
		font-size:1.7em;
		margin-bottom: 40px;
		}
		.home .content .tweets{
		background:url(../images/homeContentTwitter.png) no-repeat center 50px;
		float:left;
		width:260px;
		}
		.home .content .news{
		background:url(../images/homeContentNews.png) no-repeat center 50px;
		border-left:1px solid #222;
		border-right:1px solid #222;
		float:left;
		width:258px;
		}
		.home .content .contact{
		background:url(../images/homeContentContact.png) no-repeat center 50px;
		float:left;
		width:260px;
		}
		.homeBtnTweet{
		display:block;
		height:100px;
		left:80px;
		position:absolute;
		top:40px;
		width:160px;
		}
		.homeBtnNews{
		display:block;
		height:100px;
		left:80px;
		position:absolute;
		top:40px;
		width:160px;
		}
		.homeBtnContact{
		display:block;
		height:100px;
		left:80px;
		position:absolute;
		top:40px;
		width:160px;
		}
		
/* News Styles */
.post{
border-bottom:1px solid #222;
margin:0 0 30px 0;
padding:0 0 30px;
}
.post h2 a{
color:#666;
font-family:'Kontra Bold'; 
}
.postmetadata a{
color:#666;
}
.singleh1{
font-size:2.4em;
line-height:150%;
}

		